<script setup lang="ts">
import { RowDetailAction } from '@/components/button';
import type { ActivityLogListItem } from '@/types/activity-log';

defineProps<{
    activityLog: ActivityLogListItem;
}>();

const emit = defineEmits<{
    view: [];
}>();
</script>

<template>
    <RowDetailAction tooltip="Lihat" @click="emit('view')" />
</template>
